Better ListView Class Reference |

# BetterListViewSortedColumnsRowsHighlight Enumeration

Display mode of a sorted column.

public enum BetterListViewSortedColumnsRowsHighlight

#### Members

Member Name | Description
--- | ---
Hide | hide the sorted column highlight
ShowAlways | show sorted column highlight always
ShowMultiColumnOnly | show sorted column highlight only when multiple columns are sorted

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace